Log in or register to post comments

unity 5.6.0 + vuforia 6.2.10 mac os sierra

April 7, 2017 - 3:23am #1

when i import vuforia package an alert tell me that some script need to be update when i click ok more than 400 errors appears.

it is a bug of unity or incompatibility of euforia?

 

thank's 

Log in or register to post comments